.glidecontentwrapper{
	position: relative; /* Do not change this value */
	width: 500px;
	height: 500px; /* Set height to be able to contain height of largest content shown*/
	border: 3px solid #2579A8;
	overflow:hidden;
}

.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
background: #EEE;
padding: 5px;
visibility: hidden;
width: 490px;
}
.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
width: 360px;
margin-top: 6px;
text-align: center; /*"left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
}

.glidecontenttoggler a{ /*style for every navigational link within toggler */
display: -moz-inline-box;
display: inline-block;
border: 1px solid black;
color: #2e6ab1;
padding: 1px 3px;
margin-right: 3px;
font-weight: bold;
text-decoration: none;
}

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
background: #E4EFFA;
color: black;
}

.glidecontenttoggler a:hover{
background: #E4EFFA;
color: black;
}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
background: #1A48A4;
color: white;
}
